# Uses of Enum co.aikar.commands.MessageKeys (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, enum: MessageKeys

# Uses of Enum
co.aikar.commands.MessageKeys

Packages that use MessageKeys
Package
Description
co.aikar.commands

## Uses of MessageKeys in co.aikar.commands

Methods in co.aikar.commands that return MessageKeys
Modifier and Type
Method
Description
`static MessageKeys`
MessageKeys.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MessageKeys[]`
MessageKeys.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.